

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background-color: #000;
	height: 100vh;
	color: #6f6f6f;
	font-family: 'Roboto', sans-serif;
}

.container {
	display: flex;
	flex-direction: column;
	height: 100%;
}

.main {
	flex: 1 1 auto;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.title {
	max-width: 241px;
	height: 95px;
	background-image: url("../img/logo.png");
	background-size: 100% 100%;
	margin: 0 0 8px 0;
}

.subline {
	margin: 0 0 8px 0;
	text-transform: uppercase;
	font-size: 1.2rem;
	letter-spacing: 1.55rem;
}

.logo-large {
	max-width: 530px;
	height: 204px;
	background-image: url("../img/logo-large.png");
	background-size: 100% 100%;
}

.footer-title {
	text-transform: uppercase;
	font-size: 1rem;
	font-weight: 700;
}

.footer-title::before {
	content: ":";
	padding-right: 2px;
}

.links {
	display: flex;
}

.links > li {
	padding: 0 8px; 
}

.links > li > .link {
	background: no-repeat 0 0 url("../img/link-icons.png");
	width: 30px;
	height: 30px;
	display: block;
}

.links > li > .instagram {
	background-position: -30px 0;
}

.links > li > .email {
	background-position: -60px 0;
}

.tooltip.top .tooltip-inner {
    background-color: #ccc;
    color: #000;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #ccc;
}

.modal-content {
	background-color: #000;
	border-color: #6f6f6f;
}

.close {
	color: #6f6f6f;
	text-shadow: none;
	opacity: 1;
}

.close:hover, .close:focus {
	color: #fff;
	opacity: 1;
}













